A.c1128189{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1128189:link {
color: #222222;}  
A.c1128189:visited {
color: #222222;}  
A.c1128189:active {
color: #222222;}  
A.c1128189:hover {
color: #cc0000;}
.c1128189_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c1128189_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1128189_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c1128189_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c1128189_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c1128078{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1128078:link {
color: #222222;}  
A.c1128078:visited {
color: #222222;}  
A.c1128078:active {
color: #222222;}  
A.c1128078:hover {
color: #cc0000;}
.c1128078_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c1128078_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1128078_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c1128078_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c1128078_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c1068132{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1068132:link {
color: #222222;}  
A.c1068132:visited {
color: #222222;}  
A.c1068132:active {
color: #222222;}  
A.c1068132:hover {
color: #cc0000;}
.c1068132_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c1068132_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1068132_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c1068132_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c1068132_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c1067664{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1067664:link {
color: #222222;}  
A.c1067664:visited {
color: #222222;}  
A.c1067664:active {
color: #222222;}  
A.c1067664:hover {
color: #cc0000;}
.c1067664_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c1067664_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1067664_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c1067664_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c1067664_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c1041802{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1041802:link {
color: #222222;}  
A.c1041802:visited {
color: #222222;}  
A.c1041802:active {
color: #222222;}  
A.c1041802:hover {
color: #cc0000;}
.c1041802_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c1041802_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1041802_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c1041802_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c1041802_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c268123{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c268123:link {
color: #222222;}  
A.c268123:visited {
color: #222222;}  
A.c268123:active {
color: #222222;}  
A.c268123:hover {
color: #cc0000;}
.c268123_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c268123_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c268123_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c268123_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c268123_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
